# Generated by Django 4.0.3 on 2022-03-24 02:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Receipt',
        ),
    ]
